<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.70599937439</MDI>
      <MDI key="STATISTICS_MEAN">13.199669706305</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.3090000152588</MDI>
      <MDI key="STATISTICS_STDDEV">7.9259653390642</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
